<amf xmlns='http://amf.openlib.org'>

  <text id='amf:slofi'>
    <title>The Social Life of Information</title>
    <hasauthor>
      <person ref='amf:JSB'/>
    </hasauthor>
    <hasauthor>
      <person>
        <name>Paul Duguid</name>
      </person>
    </hasauthor>
  </text>
  
  <person id='amf:JSB'>
    <name>John Seely Brown</name>
  </person>

  <!--
       For the record identified "amf:slofi", 
       the names of its authors:

         "John Seely Brown", "Paul Duguid" 
  -->

</amf>
